@charset "utf-8";

/***************************************************
  company-parts.css
***************************************************/


.mainvisual-company{
  height: 350px;
}
.mainvisual-company .contents-inner{
  height: 350px;
  display: table;
}
.mainvisual-company .text-02 {
  display: none;
}
.txt-mainvisual-company{
  display: table-cell;
  vertical-align: middle;
}
.txt-mainvisual-company .title-mainvisual {
  font-size: 38px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #000;
}
.txt-mainvisual-company p{
  line-height: 25px;
  color: #000;
}
.txt-mainvisual-company p a {
  text-decoration: underline;
}
.txt-mainvisual-company p a:hover{
  text-decoration: none;
}
p.txt-customer{
  margin-bottom: 0;
  width: 31.6%;
  font-size: 14px;
}
.box-customer .txt-customer:first-child{
  font-weight: bold;
  margin-bottom: 10px;
}
.box-customer .txt-customer:last-child{
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .mainvisual-company{
    height: 200px;
    background-position: right -70px top 0px!important;
    width: 100%!important;
  }
  .mainvisual-company .contents-inner{
    height: 200px;
  }
  .txt-mainvisual-company h2{
    font-size: 19px;
    margin-bottom: 10px;
  }
  .txt-mainvisual-company p{
    line-height: 16px;
  }
  .mainvisual-company .text-01 {
    display: none;
  }
  .mainvisual-company .text-02 {
    display: block;
    padding: 20px 20px 20px;
    background-color: #eeede9;
    color: #65562d;
    font-size: 12px;
  }
  .mainvisual-company .text-02 a {
    text-decoration: underline;
  }
  .mainvisual-company .text-02 a:hover {
    text-decoration: none;
  }
  .txt-mainvisual-company {
    vertical-align: top;
    padding-top: 25px;
  }
  .txt-mainvisual-company .title-mainvisual {
    font-size: 19px;
  }
  p.txt-customer{
    width: 100%;
  }
}
.h2-under-line{
  width: 100%;
  text-align: center;
  display: block;
  padding: 105px 0 50px;
}
.h2-under-line h2{
  font-size: 32px;
  font-weight: bold;
  border-bottom: 3px solid #e10000;
  display: inline-block;
}
@media only screen and (max-width: 640px) {
  .h2-under-line{
    padding: 50px 0 25px;
  }
  .h2-under-line h2{
    font-size: 16px;
  }
}
.news{
  border-top: 1px solid #c8c3b4;
  padding-top: 60px;
}
.news ul.ttl-news li:first-child{
  float: left;
}

.news ul.ttl-news li.list-link-btn{
  float: left;
  width: 35%;
}
.news ul.ttl-news li.list-link-btn a{
  display: block;
  margin-left: 50px;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  text-align: center;
  padding: 10px 0px;
  color: #e10000;
  font-size: 18px;
  font-weight: bold;
  background: url(/shared/img/svg/ico_arr_01.svg) center right 5% no-repeat;
}

.news h3{
  font-size: 25px;
  font-weight: bold;
  padding-bottom: 37px;
  margin-top: 0;
}
.news .ttl-news li:last-child{
  float: right;
}
.news .ttl-news li:last-child a{
  padding-right: 20px;
  background: url("/shared/img/svg/cur02.svg")no-repeat right;
  background-size: 11px 19px;
}
.news ul.ttl-plan li:first-child{
  float: left;
}
.news .ttl-plan li:last-child{
  float: right;
}
.news table th{
  padding-left: 50px;
  vertical-align: top;
}
.news table th{
  padding-top: 0;
}
.news table tr {
  padding-bottom: 29px;
  display: block;
}
.news table th p{
  padding-bottom: 29px;
}
.news table td p:last-child{
  padding-bottom: 0;
  display: block;
  word-break: break-all;
}
.news table th span.news-category{
  display: inline-block;
  height: 28px;
  width: 90px;
  vertical-align: middle;
  text-align: center;
  line-height: 28px;
  margin: 0 22px;
}
.news table th span.news-category.news-category-red{
  background-color: #feebe0;
}
@media only screen and (max-width: 640px) {
  .news h3 {
    margin-top: 80px;
  }
  .news ul{
    width: 100%;
    position: relative;
    padding-bottom: 18px;
  }
  .news ul:first-child li:first-child{
    float: none;
    text-align: center;
  }
  .news ul.ttl-news li:first-child {
    float: none;
    text-align: center;
  }

  .news ul.ttl-news li.list-link-btn{
    float: none;
    width: 100%;
  }
  .news ul.ttl-news li.list-link-btn a{
    display: block;
    text-align: left;
    margin: 0 0 10px;
    padding: 10px 1em;
    color: #e10000;
    font-size: 18px;
  }

  .news ul.ttl-plan li:first-child {
    float: none;
    text-align: center;
  }
  .news li:last-child a{
    padding-right: 20px;
    background: url("/shared/img/svg/cur02.svg")no-repeat right;
    background-size: 11px 19px;
    top: 5px;
    right: 0;
  }
  .news table,.news tbody,.news tr,.news td{
    display: block;
  }
  .news table tr {
    padding-bottom: 29px;
  }
  .news th{
    display: inline-block;
  }
  .news table th{
    padding-left: 0;
    text-align: left;
  }
  .news table th{
    padding-top: 0;
  }
  .news table td p{
    padding-top: 5px;
  }
  .news table th span.news-category{
    margin-right: 47px;
  }
}
.box-future-plans{
  padding: 10px 0 90px;
}
.box-future-plans li{
  margin-bottom: 6px;
}
.box-future-plans li.ttl-plan{
  display: inline-block;
  border: 1px solid #6b6b6b;
  background-color: #ccc;
  padding: 2px 10px;
}
.box-future-plans li span{
  padding-left: 10px;
}
ul.column.col3 > li{
  width: 31.6%;
  float: left;
  margin-right: 2.6%;
  margin-bottom: 30px;
}
ul.column.col3 > li:nth-child(3n){
  margin-right: 0;
}
@media only screen and (max-width: 640px) {
  ul.column.sp1 > li{
    width: 100%;
    margin: 20px 0;
  }
}
.box-colum-txt{
  padding: 10px 15px 10px 30px;
}
.txt-arrow{
  display: block;
}
.column .txt-arrow p{
  font-size: 16px;
  font-weight: bold;
  color: #df0000;
  display: block;
  position: relative;
  padding-right: 30px;
  vertical-align: middle;
}
.column .txt-arrow.txt-blank p:before {
  content: "";
  width: 23px;
  height: 17px;
  background: url("/shared/img/svg/icon_window02.svg")no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.column .txt-arrow.txt-blank p:after {
  background: inherit;
}
.txt-arrow.txt-blank{
  background-image: none;
}
.column-shadow img {
    width: 100%;
    height: auto;
}
.column-list{
  margin-top: 13px;
}
.column-list li{
  font-size: 12px;
  color: #64562f;
  padding-left: 24px;
  line-height: 22px;
  position: relative;
}
.column-list li:before{
  content: "";
  width: 5px;
  height: 10px;
  position: absolute;
  top: 6px;
  left: 12px;
  background: url(/shared/img/svg/cur05.svg)no-repeat center;
  background-size: 5px 10px;
  background-position: center;
}
.column-list a{
  color: #64562f;
  font-size: 16px;
}
.box-link{
  text-align: center;
}
ul.column.col2 > li .box-link{
  width: 100%;
  height: 100%;
  background: url("https://dummyimage.com/560x242/000000/ffffff")no-repeat center;
  background-size: cover;
}
@media only screen and (max-width: 640px) {
  .column .txt-arrow p{
    font-size: 15px;
  }
  .box-colum-txt{
    padding: 11px 15px;
  }
}
.box-link p{
  font-size: 28px;
  color: #fff;
  line-height: 258px;
  font-weight: bold;
}
.column-shadow{
  box-shadow:0 0 3px 1px rgba(0,0,0,.2);
}
.column-shadow a:hover {
  text-decoration: none;
}
.column-shadow a:hover .box-colum-txt {
  background: rgba(146, 135, 105, 0.2);
  transition: all 0.2s ease;
}
.link-tab{
  position: relative;
  padding-right: 18px;
}
.link-tab:after{
  content: "";
  position: absolute;
  width: 15px;
  height: 14px;
  background: url("/shared/img/svg/icon_window.svg")no-repeat;
  background-size: 15px 14px;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.icon-arrow-left{
  position: relative;
  padding-left: 12px;
}
.icon-arrow-left:before{
  content: "";
  position: absolute;
  width: 5px;
  height: 10px;
  background: url("/shared/img/svg/ar09.svg")no-repeat;
  background-size: 5px 10px;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.ico_blank:after {
  content: "";
  position: absolute;
  width: 26px;
  height: 17px;
  background: url("/shared/img/svg/icon_window02.svg")no-repeat center left 3px;
  top: 0;
  bottom: 0;
  margin: auto;
}
ul.ttl-plan{
  margin-top: 30px;
}
/* お知らせ */
.news{
  border-top: 1px solid #c8c3b4;
  padding-top: 60px;
}
.news ul li:first-child{
  float: left;
}
.news h3{
  font-size: 25px;
  font-weight: bold;
  padding-bottom: 20px;
}
#eirArea2 {
  margin-bottom: 50px;
}
.news #eirArea2 h3{
  margin-bottom: 20px;
}
.link_arrow_news{
  text-align: center;
  padding-top: 20px;
}
.link_arrow_news a{
  padding-right: 20px;
  background: url("/shared/img/svg/cur02.svg")no-repeat right;
  background-size: 11px 19px;
}
.news table th{
  padding-left: 50px;
  vertical-align: top;
}
.news table th{
  padding-top: 0;
}
.news table tr {
  padding-bottom: 29px;
  display: block;
}
.news table th p{
  padding-bottom: 29px;
}
.news table td p:last-child{
  padding-bottom: 0;
  display: block;
  word-break: break-all;
}
.news table.box-plan td p:last-child{
  padding-bottom: 0;
  display: block;
  word-break: break-all;
  padding-left: 15px;
}
.news table th span.news-category{
  display: inline-block;
  height: 28px;
  width: 90px;
  vertical-align: middle;
  text-align: center;
  line-height: 28px;
  margin-left: 22px;
}
.news table th span.news-category.news-category-cm{
  background-color: #feebe0;
}
.news table th span.news-category.news-category-ir-news{
  background-color: #9464a6;
  color: #fff;
}
.news table th span.news-category.news-category-product{
  background-color: #fffae0;
}
.news table th span.news-category.news-category-event{
  background-color: #eef7e6;
}
.news table th {
  padding-top: 0;
  position: relative;
  width: 280px;
}
.news table.box-plan th {
  width: 140px;
}
.news table th.new:before {
    content: "NEW";
    color: #fff;
    background: #e00000;
    position: absolute;
    left: 0;
    padding: 4px 4px 3px 4px;
    font-weight: normal;
    font-size: 14px;
}
#dataList {
  margin-bottom: 50px;
}
@media only screen and (max-width: 640px) {
  .news h3 {
    padding-bottom: 17px;
    font-size: 18px;
  }
  .news ul.ttl-plan h3 {
    margin-top: 20px;
  }
  .news #eirArea2 ul.ttl-plan h3{
    margin-bottom: 0;
  }
  .news ul{
    width: 100%;
    position: relative;
    padding-bottom: 38px;
  }
  .news #eirArea2 ul{
    margin-top: 0;
    padding-bottom: 0;
  }
  #eirArea2{
    margin-bottom: 0;
  }
  #dataList{
    margin-bottom: 0;
  }
  .news ul li {
    float: none;
    text-align: center;
  }
  .news li:last-child a{
    padding-right: 20px;
    background: url("/shared/img/svg/cur02.svg")no-repeat right;
    background-size: 11px 19px;
    font-size: 13px;
    top: 5px;
    right: 0;
  }
  .news table,.news tbody,.news tr,.news td{
    display: block;
  }
  .news table tr {
    padding-bottom: 29px;
  }
  .news th{
    display: inline-block;
  }
  .news table th{
    padding-left: 0;
    text-align: left;
  }
  .news table th{
    padding-top: 0;
  }
  .news table td p{
    padding-top: 10px;
  }
  .news table th span.news-category{
    margin-right: 47px;
  }
  .news table th.new:before {
    left: inherit;
    right: 32px;
  }
  .news table.box-plan td p:last-child {
    padding-left: 0px;
  }
}
.link-pdf-left{
  position: relative;
  padding-left:25px;
  margin-left: 7px;
}
.link-pdf-left:after{
  content: "";
  position: absolute;
  width: 16px;
  height: 20px;
  background: url("/shared/img/svg/icon_pdf.svg")no-repeat;
  background-size: 16px 20px;
  top: 1px;
  left: 0;
}